
/* MENU MAIN */

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: inline-block;
  /* position: relative; */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 1;
  margin: auto;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#cssmenu #menu-button {
  display: none;
}

#cssmenu > ul > .has-sub > a > span {
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
}

#cssmenu {
  width: 100%;
  /*background: #FFF;*/
  /* display: inline-block; */
  text-align: center;
}

/*#cssmenu > ul {
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
}
*/
#cssmenu.align-right > ul > li {
  float: right;
}

#cssmenu > ul > li:first-child {
    /* display: none; */
}

#cssmenu > ul > li {
  display: inline-block;
}

#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}

#cssmenu.align-center > ul > li {
  float: none;
}

#cssmenu.align-center ul ul {
  text-align: left;
}

#cssmenu > ul > li > a
{
	padding: 8px 13px 20px;
	text-decoration: none;
	font-size: 17px;
	font-weight: 700;
	letter-spacing: 1px;
}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover
{
	color: #B1924F;
}

/*#cssmenu > ul > li.active > a {
  color: #555;
  background: #32a9c3;
  background: rgba(0, 0, 0, 0.1);
}*/

/*#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}*/

/*#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 22px;
}*/

#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}

#cssmenu ul ul {
	position: absolute;
	top: -100%;
	font-size: 20px;
	opacity: 0;
	-webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
	-moz-transition: top 0.2s ease, opacity 0.2s ease-in;
	-ms-transition: top 0.2s ease, opacity 0.2s ease-in;
	-o-transition: top 0.2s ease, opacity 0.2s ease-in;
	transition: top 0.2s ease, opacity 0.2s ease-in;
	visibility: hidden;
	/*! right: 0; */
}

#cssmenu.align-right ul ul {
  text-align: right;
}

#cssmenu > ul > li > ul::after {
  	/* content: ""; */
  	position: absolute;
  	width: 0;
  	height: 0;
  	border: 7px solid transparent;
  	border-bottom-color: #009fe3;
  	top: -14px;
  	right: 36px;
}

#cssmenu.align-right > ul > li > ul::after {
	left: auto;
	right: 20px;
}

/*#cssmenu ul ul ul::after {
	 content: ""; 
	position: absolute;
	width: 0;
	height: 0;
	border: 7px solid transparent;
	border-right-color: #009fe3;
	top: 14px;
	left: -15px;
}

#cssmenu ul ul ul::before {
	content: ""; 
	position: absolute;
	width: 8px;
	height: 39px;
	top: 0;
	left: -9px;
}*/

#cssmenu.align-right ul ul ul::after {
	border-right-color: transparent;
	border-left-color: #ffffff;
	left: auto;
	right: -4px;
}

#cssmenu > ul > li > ul
{
	top: -292px;
	z-index: 11;
	background-color: rgba(255,255,255,0.95);
	border-top: solid 1px #B1924F;
	display: none;
}

#cssmenu > ul > li:hover > ul {
	top: 41px;
	opacity: 1;
	visibility: visible;
	/* box-shadow: 0 5px 10px rgba(0, 0, 0, 0.04); */
	moz-box-shadow: 0 11px 15px rgba(0,0,0,0.2);
	display: block;
	background: white;
}

#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}

#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 0;
  /* background-color: rgba(255,255,255,0.95); */
  margin-left: 15px;
}

#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}

#cssmenu > ul > li > ul > li > ul
{
}

/*#cssmenu ul ul > li:hover > ul {
  right: -202px;
  top: -1px;
  opacity: 1;
  visibility: visible;
  border-left: solid 1px #009fe3;
  box-shadow: 0 11px 15px rgba(0,0,0,0.2);
  moz-box-shadow: 0 11px 15px rgba(0,0,0,0.2);
  border-top: solid 1px rgb(240, 240, 240);
}

#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}*/

#cssmenu ul ul li a
{
  	text-decoration: none;
  	/* font-size: 15px; */
  	padding: 12px 10px;
  	width: 193px;
  	/* background: white; */
}

/*#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #FFF;
  background: #009fe3;
}*/

#cssmenu ul ul li:first-child > a {
}

#cssmenu ul ul li:last-child > a {
}

#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}

#cssmenu > ul > li:nth-child(1) > ul::after {
  right: 22px
}

#cssmenu > ul > li:nth-child(2) > ul::after {
  right: 47px
}

#cssmenu > ul > li:nth-child(3) > ul::after {
  right: 40px
}

#cssmenu > ul > li:nth-child(4) > ul::after {
  right: 40px
}

#cssmenu > ul > li:nth-child(5) > ul::after {
  right: 40px
}

#cssmenu > ul > li:nth-child(6) > ul::after {
  right: 44px
}

#cssmenu > ul > li:nth-child(7) > ul::after {
  right: 30px
}

#cssmenu > ul > li:nth-child(8) > ul::after {
  right: 65px
}

#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: #e4e4e4;
  right: 0;
  top: 15px;
}

#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}

#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #009fe3;
}

#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #003459;
  border-left-color: transparent;
}

.men-act {
	color: #B1924F;
}

.ct-menu-interior {
    font-size: 15px!important;
    /*border-bottom: solid 1px #d6d6d6!important;*/
    text-align: left;
	width:100%;
	left:0px;
}

.ct-menu-interior h3 {
	margin-bottom: 7px;
	padding-bottom: 7px;
	font-size: 15px;
	text-transform: capitalize;
	font-weight: 600!important;
	width: 100%;
	display: block!important;
	border-bottom: solid 1px #dfcfc1;
}

.ct-blocks-menu-interior > ul, .menu-categorias-tienda {
    position: relative!important;
    top: inherit!important;
    visibility: visible!important;
    opacity: 1!important;
    font-size: 18px!important;
    text-align: left;
    margin-left: 0!important;
    color: #565656;
    right: inherit!important;
}

.ct-blocks-menu-interior {
    width: 100%;
    border-right: solid 1px rgba(214, 214, 214, 0);
    position: absolute;
    display: table-cell;
    vertical-align: top;
	background-color:rgb(235,235,235);
	padding: 5px;
	border-bottom: solid 1px #d6d6d6!important;
	display:none;
}

.ct-blocks-menu-interior.active
{
	display:block;
}

.ct-ultim-dissenyador-menu-interior {
    width: 33.333%;
    padding-left: 2%;
    display: table-cell;
    vertical-align: top;
}

.ct-ultim-dissenyador-menu-interior .ct-dissenyador-home {
    float: none;
    width: 100%;
}

.ct-ultim-dissenyador-menu-interior .ct-dissenyador-home a {
    width: 100%!important;
    padding-right: 0!important;
    padding-left: 0!important;
}

.ct-ultim-dissenyador-menu-interior .ct-dissenyador-home .imtg-dissenyador-home {
    height: 80px;
}

.ct-ultim-dissenyador-menu-interior .ct-dissenyador-home .dissenyador-home p {
    display: none;
}

.ct-ultim-dissenyador-menu-interior .ct-dissenyador-home:last-child a {
    padding: 0 10px!important;
    padding-right: 0!important;
    padding-left: 0!important;
}

.ct-blocks-menu-interior .menu-categorias-tienda li a {
    padding: 0!important;
    /* width: 100%!important; */
}

.ct-blocks-menu-interior > .menu-categorias-tienda > li > a {
	padding-bottom: 7px!important;
	margin-bottom: 10px!important;
	text-transform: capitalize!important;
	color: #333;
	border-bottom: solid 1px rgba(189, 158, 129, 0.49)!important;
	width: 100%!important;
}

.ct-blocks-menu-interior > .menu-categorias-tienda {
    width: 100%;
    display: block!important;
}

.ct-blocks-menu-interior .menu-categorias-tienda.subMenuCategorias > li {
    float: left;
    padding-bottom: 10px!important;
}

.ct-blocks-menu-interior .menu-categorias-tienda.subMenuCategorias > li > a {
    font-weight: 500;
    text-transform: Capitalize!important;
}

.ct-blocks-menu-interior ul.menu-categorias-tienda.subMenuCategorias > li > ul > li {
	width: 33.333%;
	padding-bottom: 8px!important;
}

.ct-blocks-menu-interior > .menu-categorias-tienda > li > .subMenuCategorias > li > a {
	padding-bottom: 10px!important;
	color: #333;
}

ul.menu-categorias-tienda.subMenuCategorias > li > ul > li > a{
	font-weight: 400!important;
}

.ct-blocks-menu-interior ul.menu-categorias-tienda {
    position: relative;
    width: 100%;
}

.menu-categorias-tienda:before, .menu-categorias-tienda:after {
    content: "";
    display: table;
    clear: both;
}

.ct-blocks-menu-interior .menu-categorias-tienda.subMenuCategorias {
    width: 100%!important;
}

ul.menu-categorias-tienda{
    position: relative;
    width: 100%;
}

.ct-menu-interior .menu-categorias-tienda li a
{
	border-bottom:none !important;
}
.ct-menu-interior .menu-categorias-tienda li
{
	margin:10px !important;
	/*display: block !important;*/
	display:inline-block;
	width:21%;
}